version=13.00.00
ant.ant-contrib.path=D:/CPC/apache-tomcat-6.0.20/lib/ant-contrib.jar
clientapplication.name.list=
#clientapplication.HUGO.PATH=D:/dev/cps-hugo
#clientapplication.FCAO.PATH=D:/dev/cps-fcao-trunk
#clientapplication.GREENFIELD.PATH=D:/dev/cps-greenfield-trunk
#clientapplication.CORE.PATH=D:/CPC/cps-core-E3-20
#clientapplication.AtcomRes.PATH=D:/CPC/atcomres_M3-18
#clientapplication.TUITH.PATH=C:/CPS/cps-tuicommon-E1-20